#pragma once

#include <filesystem>

using Path = std::filesystem::path;

namespace TestDataLocations
{
	static Path getTestDataDir()
	{
		return std::filesystem::path("${CMAKE_RUNTIME_OUTPUT_DIRECTORY}") / "test_data";
	}
}